gio-sharp System.Enum GLib.GType(typeof(GLib.PasswordSaveGType)) is used to indicate the lifespan of a saved password. Gvfs stores passwords in the Gnome keyring when this flag allows it to, and later retrieves it again from there.
- Field
  GLib.PasswordSave Save a password for the session.
- Field
  GLib.PasswordSave Never save a password.
- Field
  GLib.PasswordSave Save a password permanently.